<div class="module">
    <ul class="counters">
        <li><span>Hilos</span><strong>{{ threadCount }}</strong></li>
        <li><span>Respuestas</span><strong>{{ replyCount }}</strong></li>
        <li><span>Comentarios</span><strong>{{ commentCount }}</strong></li>
        <li><span>Amigos</span><strong>{{ friendCount }}</strong></li>
    </ul>
</div>
